***
title: API Deprecation
description: Moveworks API deprecation policy and list of deprecated endpoints
------------------------------------------------------------------------------
## Experimental APIs
Experimental APIs are subject to change or deprecation with advance notice of at least 14 days.
Moveworks will publish bleeding-edge capabilities to select pilot customers through beta endpoints. Beta endpoints will be denoted by their version path.
For example, `https://api.moveworks.ai/rest/v2beta3/*` represents the 3rd beta iteration of the V2 API.
***
## Deprecated APIs
### \[Deprecated] `POST /rest/v1beta1/messages/send`
This endpoint was deprecated as of **January 31, 2023**.
To migrate, switch all instances of this endpoint to:
```
https://api.moveworks.ai/rest/v1/messages/send
```
You will still be able to use your current Message API Key.